<component name="libraryTable">
  <library name="Gradle: com.mapbox.mapboxsdk:mapbox-android-plugin-traffic-v9:0.10.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7054d55901222a66eb5b795d6e521787/mapbox-android-plugin-traffic-v9-0.10.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/7054d55901222a66eb5b795d6e521787/mapbox-android-plugin-traffic-v9-0.10.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.mapboxsdk/mapbox-android-plugin-traffic-v9/0.10.0/4a417596db24d9d3c21b240835215726722912bb/mapbox-android-plugin-traffic-v9-0.10.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>